 .u-section-1 {
  background-image: url("images/amccttgiskogen.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 624px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 175px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 131px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 7px 338px 4px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 138px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 358px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-family: Alexandria;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    font-weight: 400;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-bottom: 1px;
  }
} .u-section-4 {
  min-height: 318px;
}

.u-section-4 .u-sheet-1 {
  min-height: 595px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 595px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 53px 100px 0 20px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  margin: 30px 100px 0 20px;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  font-family: Alexandria;
  margin: 30px -20px 0 20px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 595px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-4 .u-image-1 {
  width: 540px;
  height: 545px;
  margin: 20px 0 0 auto;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 8px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    font-weight: normal;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 480px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 5px;
  }

  .u-section-4 .u-image-1 {
    width: 470px;
    height: 475px;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 368px;
  }

  .u-section-4 .u-image-1 {
    width: 360px;
    height: 364px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 387px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 297px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 399px;
  }

  .u-section-4 .u-image-1 {
    height: 394px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 178px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 433px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 12px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 244px;
  }

  .u-section-4 .u-image-1 {
    height: 248px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1948px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-family: Alexandria;
  font-size: 1.25rem;
  margin: 26px 614px 0 0;
}

.u-section-5 .u-table-1 {
  width: 1017px;
  margin: 0 auto 0 0;
}

.u-block-e412-10 {
  height: 46px;
}

.u-section-5 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-2 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-3 {
  font-weight: 700;
}

.u-block-e412-25 {
  height: 46px;
}

.u-section-5 .u-table-2 {
  width: 1017px;
  margin: 0 auto 0 0;
}

.u-block-e412-36 {
  height: 46px;
}

.u-section-5 .u-table-cell-10 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-11 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-12 {
  font-weight: 700;
}

.u-block-e412-51 {
  height: 46px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-family: Alexandria;
  font-size: 1.25rem;
  margin: 54px 614px 0 0;
}

.u-section-5 .u-table-3 {
  width: 1017px;
  margin: 2px 123px 0 0;
}

.u-block-e412-63 {
  height: 46px;
}

.u-section-5 .u-table-cell-13 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-14 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-15 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-19 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-20 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-21 {
  font-weight: 700;
}

.u-block-e412-78 {
  height: 46px;
}

.u-section-5 .u-text-3 {
  font-family: Alexandria;
  font-size: 1.125rem;
  margin: 64px 614px 0 0;
}

.u-section-5 .u-table-4 {
  width: 1017px;
  margin: 4px auto 0 0;
}

.u-block-e412-117 {
  height: 46px;
}

.u-section-5 .u-table-cell-22 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-23 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-24 {
  font-weight: 700;
}

.u-block-e412-132 {
  height: 46px;
}

.u-section-5 .u-table-5 {
  width: 1017px;
  margin: 0 auto 0 0;
}

.u-block-e412-143 {
  height: 46px;
}

.u-section-5 .u-table-cell-31 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-32 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-33 {
  font-weight: 700;
}

.u-block-e412-158 {
  height: 46px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  font-family: Alexandria;
  font-size: 1.25rem;
  margin: 67px 614px 0 0;
}

.u-section-5 .u-table-6 {
  width: 1017px;
  margin: -4px auto 0 0;
}

.u-block-e412-170 {
  height: 46px;
}

.u-section-5 .u-table-cell-34 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-35 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-36 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-40 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-41 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-42 {
  font-weight: 700;
}

.u-block-e412-185 {
  height: 46px;
}

.u-section-5 .u-text-5 {
  font-family: Alexandria;
  font-size: 1.25rem;
  margin: 65px 614px 0 0;
}

.u-section-5 .u-table-7 {
  width: 1017px;
  margin: 2px auto 0 0;
}

.u-block-e412-244 {
  height: 46px;
}

.u-section-5 .u-table-cell-43 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-44 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-45 {
  font-weight: 700;
}

.u-block-e412-259 {
  height: 46px;
}

.u-section-5 .u-table-8 {
  width: 1017px;
  margin: 0 auto 0 0;
}

.u-block-e412-270 {
  height: 46px;
}

.u-section-5 .u-table-cell-52 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-53 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-54 {
  font-weight: 700;
}

.u-block-e412-285 {
  height: 46px;
}

.u-section-5 .u-text-6 {
  font-family: Alexandria;
  font-size: 1.125rem;
  margin: 74px 614px 0 0;
}

.u-section-5 .u-table-9 {
  width: 1017px;
  margin: 0 auto 0 0;
}

.u-block-e412-197 {
  height: 46px;
}

.u-section-5 .u-table-cell-55 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-56 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-57 {
  font-weight: 700;
}

.u-block-e412-212 {
  height: 46px;
}

.u-section-5 .u-table-10 {
  width: 1017px;
  margin: 0 auto 0 0;
}

.u-block-e412-223 {
  height: 46px;
}

.u-section-5 .u-table-cell-64 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-65 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-66 {
  font-weight: 700;
}

.u-block-e412-232 {
  height: 46px;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  font-family: Alexandria;
  font-size: 1.25rem;
  margin: 67px auto 0 0;
}

.u-section-5 .u-table-11 {
  width: 1017px;
  margin: 0 auto 0 0;
}

.u-block-e412-297 {
  height: 46px;
}

.u-section-5 .u-table-cell-67 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-68 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-69 {
  font-weight: 700;
}

.u-block-e412-312 {
  height: 46px;
}

.u-section-5 .u-table-12 {
  width: 1017px;
  margin: 0 auto 50px 0;
}

.u-block-e412-323 {
  height: 46px;
}

.u-section-5 .u-table-cell-77 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-78 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-79 {
  font-weight: 700;
}

.u-block-e412-338 {
  height: 46px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1690px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 414px;
  }

  .u-section-5 .u-table-1 {
    width: 940px;
  }

  .u-section-5 .u-table-2 {
    width: 940px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-right: 414px;
  }

  .u-section-5 .u-table-3 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 29px;
    margin-right: 414px;
  }

  .u-section-5 .u-table-4 {
    width: 940px;
  }

  .u-section-5 .u-table-5 {
    width: 940px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 28px;
    margin-right: 414px;
  }

  .u-section-5 .u-table-6 {
    width: 940px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 29px;
    margin-right: 414px;
  }

  .u-section-5 .u-table-7 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-table-8 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 46px;
    margin-right: 414px;
  }

  .u-section-5 .u-table-9 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-5 .u-table-10 {
    width: 940px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 35px;
    margin-right: 510px;
  }

  .u-section-5 .u-table-11 {
    width: 940px;
  }

  .u-section-5 .u-table-12 {
    width: 940px;
    margin-bottom: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 194px;
  }

  .u-section-5 .u-table-1 {
    width: 720px;
  }

  .u-section-5 .u-table-2 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 194px;
  }

  .u-section-5 .u-table-3 {
    width: 720px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 194px;
  }

  .u-section-5 .u-table-4 {
    width: 720px;
  }

  .u-section-5 .u-table-5 {
    width: 720px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 194px;
  }

  .u-section-5 .u-table-6 {
    width: 720px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 194px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 194px;
  }

  .u-section-5 .u-table-9 {
    width: 720px;
  }

  .u-section-5 .u-table-10 {
    width: 720px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 290px;
  }

  .u-section-5 .u-table-11 {
    width: 720px;
  }

  .u-section-5 .u-table-12 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 14px;
  }

  .u-section-5 .u-table-1 {
    width: 540px;
  }

  .u-section-5 .u-table-2 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 14px;
  }

  .u-section-5 .u-table-3 {
    width: 540px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 14px;
  }

  .u-section-5 .u-table-4 {
    width: 540px;
  }

  .u-section-5 .u-table-5 {
    width: 540px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 14px;
  }

  .u-section-5 .u-table-6 {
    width: 540px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 14px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 14px;
  }

  .u-section-5 .u-table-9 {
    width: 540px;
  }

  .u-section-5 .u-table-10 {
    width: 540px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 110px;
  }

  .u-section-5 .u-table-11 {
    width: 540px;
  }

  .u-section-5 .u-table-12 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-table-1 {
    width: 340px;
  }

  .u-section-5 .u-table-2 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-table-3 {
    width: 340px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-table-4 {
    width: 340px;
  }

  .u-section-5 .u-table-5 {
    width: 340px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-table-6 {
    width: 340px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-table-9 {
    width: 340px;
  }

  .u-section-5 .u-table-10 {
    width: 340px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
  }

  .u-section-5 .u-table-11 {
    width: 340px;
  }

  .u-section-5 .u-table-12 {
    width: 340px;
  }
}